Autor Wątek: Problem Bad Request po aktualizacji dystrybucji  (Przeczytany 1144 razy)

Offline Nożyk

  • Miętowe nasionko
  • *
  • Wiadomości: 5
  • Punkty: 0
Problem Bad Request po aktualizacji dystrybucji
« dnia: Sierpień 19, 2016, 20:01:35 pm »
Po aktualizacji Mint 17.1 do Mint 17.3 pojawił się następujący problem
Nie udało się pobrać http://security.ubuntu.com/ubuntu/dists/trusty-security/main/binary-i386/Packages  400  Bad Request

W: Nie udało się pobrać http://security.ubuntu.com/ubuntu/dists/trusty-security/restricted/binary-i386/Packages  400  Bad Request

W: Nie udało się pobrać http://security.ubuntu.com/ubuntu/dists/trusty-security/universe/binary-i386/Packages  400  Bad Request

W: Nie udało się pobrać http://security.ubuntu.com/ubuntu/dists/trusty-security/multiverse/binary-i386/Packages  400  Bad Request

E: Nie udało się pobrać niektórych plików indeksu, zostały one zignorowane lub użyto ich starszej wersji.
Pod podanymi adresami nie ma katalogu Packages tylko są dwa pliki Packages, jeden z rozszerzeniem bz2 i drugi bz. Czy ktoś mógłby mi wyjaśnić czy to jest prawidłowe czy nie i dlaczego pokazuje złe zapytanie?

Offline Nożyk

  • Miętowe nasionko
  • *
  • Wiadomości: 5
  • Punkty: 0
Odp: Problem Bad Request po aktualizacji dystrybucji
« Odpowiedź #1 dnia: Wrzesień 02, 2016, 17:17:21 pm »
A czy ktoś wie gdzie mogę znaleźć te wpisy by je usunąć?